Tuesday, 21 October 2014 15:20
beggarly

Can't instal XMAP on Joomla 1.5

An open forum for opinions and general questions

Can't instal XMAP on Joomla 1.5

Postby tomaerts » Mon Mar 17, 2008 10:42 am

Can't instal XMAP on Joomla 1.5
It gives an error that the extensions is written for an older joomla version. Does anybody know what I can do??
tomaerts
Fresh Boarder
Fresh Boarder
 
Posts: 1
Joined: Mon Mar 17, 2008 11:39 am

Re:Can't instal XMAP on Joomla 1.5

Postby guilleva » Mon Mar 17, 2008 3:52 pm

Yes, Xmap is compatible with Joomla 1.5 in legacy mode, please enable the legacy plugin on Joomla and then try installing Xmap again.


To enable legacy mode on Joomla 1.5 do the following:

Select "Extensions -> Plugin Manager" from the menu.
Select "System" from the "- Select Type -" drop down.
Click the publish icon for the " System - Legacy".
User avatar
guilleva
Administrator
Administrator
 
Posts: 1527
Joined: Wed Sep 12, 2007 3:10 am
Location: San José, Costa Rica

Re:Can't instal XMAP on Joomla 1.5

Postby FH45 » Thu Mar 20, 2008 6:23 am

Hi, We have a installation problem too.

We installed xmap on Joomla 1.5.1 locally in our office on our development server without any problem.

We are now trying to install xmap on Joomla 1.5.1 at our web server hosted at our ISP and we are getting the following error:

Code: Select all
Warning: main() [function.main]: open_basedir restriction in effect. File(/XmapSitemap.php) is not within the allowed path(s): (/var/www/vhosts/portal2.co.uk/httpdocs:/tmp) in /var/www/vhosts/portal2.co.uk/httpdocs/joomla/administrator/components/com_xmap/classes/XmapConfig.php on line 16

Warning: main(XmapSitemap.php) [function.main]: failed to open stream: Operation not permitted in /var/www/vhosts/portal2.co.uk/httpdocs/joomla/administrator/components/com_xmap/classes/XmapConfig.php on line 16

Fatal error: main() [function.require]: Failed opening required 'XmapSitemap.php' (include_path='.:.:') in /var/www/vhosts/portal2.co.uk/httpdocs/joomla/administrator/components/com_xmap/classes/XmapConfig.php on line 16


We have this week installed many other extenstions on the same web server without any problems.

Please advice what to do.

Thanks and best regards,
FH
FH45
Fresh Boarder
Fresh Boarder
 
Posts: 1
Joined: Tue Mar 11, 2008 10:26 am


Return to General



Who is online

Users browsing this forum: Exabot [Bot] and 9 guests